.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 6px;
  max-width: 100%;
}

.container:before,
.container:after,
.row:before,
.row:after{
  display: table;
  content: " ";
}

.container:after,
.row:after{
  clear: both;
}


@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}

@media screen and (min-width: 768px) {
  .container {
    padding-right: 60px;
    padding-left: 60px;
  }
}



.boxback2{
  margin-bottom: 10px;
  background-image: url(../img/waku.png);
  background-size: 2%;
}

.container3{
  width: 100%;
  max-width: 860px;
  margin-right: auto;
  margin-left: auto;
}

/*トップスライダー*/
.swiper {
  display: block;
  padding: 20px 0 20px 0;
}

.swiper-slide img {
  width: 100%;
  height: auto;
  border-radius: 4px;
  aspect-ratio: 1140/570; /* 実サイズ比率 */
  display: block;
}
		
.swiper-progress-bar {
  position: absolute;
  bottom: 20px;
  left: 0;
  width: 100%;
  height: 4px;
  background: rgba(255, 255, 255, 0.2);
  z-index: 10;
}

.swiper-progress-fill {
  width: 100%;              /* 固定にする */
  height: 100%;
  background: #007aff;

  transform-origin: left;
  transform: scaleX(0);     /* 初期状態 */
  transition: transform 5s linear;
  will-change: transform;
}

.swiper-pagination {
  text-align: center;
  margin-top: 0px;
  position: relative;
  z-index: 0;
}

.swiper-pagination-bullet {
  background: none;
  width: auto;
  height: auto;
  margin: 0 6px;
}

.bullet-img {
  width: 80px;
  height: 40px;
  object-fit: contain;
}

.bg_gray{
	background-color:#f9f9f9; 
	padding:20px 0 20px 0;
	border-top: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
}

.price_home{
	float:right;
}
.price_home em{
	font-style:normal;
	font-weight:normal;
	color:#666;
	margin-left:4px;
	font-size:13px;
}
.img_zoom {
	overflow:hidden;
	text-align:center;
	margin-top:20px;
	border:5px solid#fff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.1);
}
.img_zoom a img{
	-webkit-transform:scale(1.2);
	transform:scale(1.2);
	-webkit-transition: all 0.7s ease;
	transition: all 0.7s ease;
}
.img_zoom a:hover img{
	-webkit-transform:scale(1);
	transform:scale(1);
}

a.btn_1, .btn_1{
	border: none;
	font-family: inherit;
	font-size: inherit;
	color:#fff;
	background: #006ae8;
	cursor: pointer;
	padding: 10px 30px;
	display: inline-block;
	outline: none;
	font-size:14px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	font-weight:bold;
}

a.btn_1.white, .btn_1.white  {background: #fff; color:#86b535;}
a.btn_1.white:hover, .btn_1.white a:hover, .btn_1.white:hover  {background: #333; color:#fff !important;}

a.btn_1.outline,.btn_1.outiline, input .btn_1.outiline{
	color:#555;
	background: none;
	border:2px solid #555;
	padding: 5px 18px;
}
a.btn_1.outline:hover,.btn_1.outiline:hover, input .btn_1.outiline:hover{
	color:#fff;
	background:#86b535;
	border:2px solid #86b535;
}

a.btn_1.medium, .btn_1.medium  {
	padding: 10px 25px;
	font-size:14px;
}
a.btn_1:hover, .btn_1:hover {
	background: #333;
}

/*h1*/
.page-title-tg {
  font-size: 2em;
  font-weight: 700;
  text-align: center;
  margin: 40px 12px 12px 12px;
  color:#006ae8;
  position: relative;
}

.page-title-tg::after {
  content: "";
  display: block;
  width: 64px;
  height: 6px;
  background: #006ae8;
  margin: 12px auto 0;
  border-radius: 2px;
}

/*h2*/
.page-title-tg2 {
  font-size: 2em;
  font-weight: 700;
  text-align: center;
  margin: 40px 12px 20px 12px;
  color:#006ae8;
  position: relative;
}

.page-title-tg2::before {
  content: "";
  display: block;
  width: 64px;
  height: 3px;
  background: #ccc;
  margin: 0 auto 12px;
  border-radius: 2px;
}

/*h4*/
.page-title-tg3 {
  font-size: 1.0em;
  line-height: 2.4;
  margin-bottom: 0;
}

.page-title-tg3 + p {
  margin-top: 0;
}

@media (max-width: 767px) {
  .page-title-tg, .page-title-tg2 {
    font-size: 1.4em;
  }
}